<?xml version="1.0"?>
<tree>
    <field name="r_price_date"/>
    <field name="r_naphta_fob_low"/>
    <field name="r_naphta_fob_high"/>
    <field name="r_naphta_fob_mid"/>
    <field name="r_jet_fob_low"/>
    <field name="r_jet_fob_high"/>
    <field name="r_jet_fob_mid"/>
    <field name="r_naphta_cif_low"/>
    <field name="r_naphta_cif_high"/>
    <field name="r_naphta_cif_mid"/>
    <field name="r_jet_cif_low"/>
    <field name="r_jet_cif_high"/>
    <field name="r_jet_cif_mid"/>
    <field name="r_eur_fob_low"/>
    <field name="r_eur_fob_high"/>
    <field name="r_eur_fob_mid"/>
    <field name="r_gaz_cif_low"/>
    <field name="r_gaz_cif_high"/>
    <field name="r_gaz_cif_mid"/>
    <field name="r_brent_1"/>
    <field name="r_brent_2"/>
</tree>
